Signals
Create Signal
Create a signal. `type` determines config validation and URL resolution.
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
list_idsList Ids
Items
1 <= itemstypestring
Value in
"keyword" | "influencer" | "profile_engagers" | "company_engagers" | "competitor" | "sales_nav_search"config
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/signals" \ -H "Content-Type: application/json" \ -d '{ "list_ids": [ "string" ], "type": "keyword", "config": { "keyword": "string" } }'{
"id": "string",
"tenant_id": "string",
"list_ids": [
"string"
],
"type": "string",
"config": {},
"status": "active",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}